/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

#container {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 15px 0 #CCCCCC;
}

#logo { 
	display:inline-block; 
	margin:auto;
	min-width:89px;
	color:#fff;
	text-align:center;
	margin-bottom:10px; /*30px*/
}

.product-info .price .price-new {
	font-size:30px; /* 20px */
	color:#ef75ac;
	margin-bottom:14px;
}

.gill {
    border: medium none !important;
    padding: 0 !important;
}

.knit {
	width:170px;
	height:20px;
}

.product-info .cart > div > a {
	border:1px solid #eee;
	display:inline-block;
	width:45px;
	height:45px;
	font-size:0px;
	line-height:0px;
	text-indent:-999px;
	overflow:hidden;
	vertical-align:middle;
	margin-right:-4px;
	cursor:pointer;
}
/* TOP ADD TO CART
.product-info .cart > div > .icon-cart {
	border:1px solid #eee;
	display:inline-block;
	width:100%;
	height:20px;
	font-size:0px;
	line-height:0px;
	text-indent:-999px;
	overflow:hidden;
	vertical-align:middle;
	margin-right:-4px;
	cursor:pointer;
}*/

.product-info .cart > div > .icon-cart {
	border:1px solid #eee;
	display:inline-block;
	width:45px;
	height:45px;
	font-size:0px;
	line-height:0px;
	text-indent:-999px;
	overflow:hidden;
	vertical-align:middle;
	margin-right:-4px;
	cursor:pointer;
}

.size-guide {
	width: 100%;
}

.size-guide table {
    border-collapse: collapse;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
table {
    margin-bottom: 25px;
}

table.size-guide thead th {
    background: url("http://gillknit.com.au/staging/image/data/table-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #D0D0D0 #D0D0D0 #D0D0D0 #D0D0CF;
    border-style: solid;
    border-width: 1px;
    line-height: 15px;
    padding: 10px 15px;
    text-align: center;
}

table.size-guide tbody tr td {
    border-bottom: 1px solid #D0D0D0;
    border-left: 1px solid #D0D0D0;
    border-right: 1px solid #D0D0D0;
    line-height: 15px;
    padding: 10px 15px;
    text-align: center;
}